ImagickDraw::setFont
ImagickDraw::setFontSize
The ImagickDraw class
PHP Manual

# ImagickDraw::setFontFamily

(PECL imagick 2.0.0)

ImagickDraw::setFontFamily — Sets the font family to use when annotating with text

### Description

bool ImagickDraw::setFontFamily ( string `$font_family` )
Warning

This function is currently not documented; only its argument list is available.

Sets the font family to use when annotating with text.

### Parameters

`font_family`

  the font family

### Return Values

Returns `TRUE` on success.

ImagickDraw::setFont
ImagickDraw::setFontSize
The ImagickDraw class
PHP Manual